Bug 529784 - some Mic ports known to ALSA not picked up by PA
some Mic ports known to ALSA not picked up by PA
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-19 19:22 EDT by jeremy boyd
Modified: 2009-11-16 11:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-30 21:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the output of alsa-info.sh --no-upload (30.68 KB, text/plain)
2009-10-19 19:23 EDT, jeremy boyd
no flags Details

  None (edit)
Description jeremy boyd 2009-10-19 19:22:44 EDT
Description of problem: my laptop has a mic/line input as well as the onboard "digital mic". the onboard mic doesn't show up in the gnome-volume-control input dialogue. in fedora 11 i was able to use the onboard mic by using the "advanced volume control" to select it instead of the mic input but F12 beta does not have this


Version-Release number of selected component (if applicable): 0.9.19-1


How reproducible: always


Steps to Reproduce:
1. open volume control
2.
3.
  
Actual results:not able to select on-board mic as input source


Expected results: both on-board mic and microphone jack should be visible


Additional info: i have attached the output of alsa-info.sh --no-upload
Comment 1 jeremy boyd 2009-10-19 19:23:28 EDT
Created attachment 365290 [details]
the output of alsa-info.sh --no-upload
Comment 2 Adam Williamson 2009-10-20 16:17:24 EDT
Thanks for the report.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Lennart Poettering 2009-10-30 21:57:52 EDT
Fix upstream, will prepare new upload shortly.
Comment 4 Adam Williamson 2009-10-31 01:26:50 EDT
lennart, if you feel it makes sense to put this in f12 final remember to file a tag request, otherwise remember to push it as an update - thanks!

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 jeremy boyd 2009-10-31 11:33:09 EDT
thanks for taking a look at this. it will be nice to have a centralized volume control. it can be cumbersome to have to use two or three mixing programs just to switch from input sources.
Comment 6 jeremy boyd 2009-11-16 11:24:58 EST
will this be in f12 final?

Note You need to log in before you can comment on or make changes to this bug.